.custom-app-bar {
    height: 43px !important;
    left: 0 !important;
    box-shadow: unset !important;
    background: #00468A !important;
}

.custom-img {
    position: absolute;
    width: 114px !important;
    height: auto;
    left: 60px !important;
    top: 7px !important;
}

.custom-card-text {
    position: unset !important;
    width: -webkit-fill-available !important;
    height: 15px;
    left: 589px;
    top: 15px;
    font-weight: 400;
    font-size: 14px;
    line-height: 105.9%;
    /* identical to box height, or 15px */

    text-align: center;
    letter-spacing: -0.025em;

    color: #FFFFFF;
}

.custom-app-col {
    position: relative !important;
    text-align: end !important;
    right: 53px !important;
}
@media (max-width:1024px) {

    .custom-img {
        left: 10px !important;
    }

   
    
}